<html>
    <head>
        <title>Aplicações DSWeb 2020.1</title>
    </head>
    <body>
        <h2>Aplicações da Disciplina DSWeb 2020.1</h2>
        <h4>Selecione a aplicação desejada:</h4>
        <ul>
            <li><a href="{% url 'main:index' %}">Aplicação Enquete (HTML simples)</a></li>
            <li><a href="{% url 'enquete2:index' %}">Nova Aplicação Enquete (CSS e Javascript)</a></li>
        </ul>
        <hr>
        <b>Prof. Fellipe Aleixo</b> (<i>fellipe.aleixo@ifrn.edu.br</i>)
    </body>
</html>